{
  "navigationBarTitleText": "聊天页",
  "usingComponents": {
    "textmessage": "./messageComponent/textmessage",
    "custom-p-k-message": "./messageComponent/customPKMessage",
    "invitation-components": "./moreMessageComponents/InvitationComponents"
  }
}